@PhdThesis{Rojas2018,
  author   = {Dixys Leonardo Hernández Rojas},
  school   = {Universidade da Coruña},
  title    = {Sistema de Telemetría basado en redes WSN (Wireless Sensor Network) para el Internet de las Cosas (IoT)},
  year     = {2018},
  month    = sep,
}
